# importobj-batch

Script for batch importing obj files to separate revit families

Written for Revit 2016

## Usage

1. Copy the .bat and the .rfa to the same folder as the objs

2. Run obj-copy.bat

3. If you want to change settings for the import script open the script in dynamo and modify the input values and save.

4. In Revit batch processor select the created filelist and the dynamo script and it will create the objs inside the rfa files.